package com.ruoyi.bst.model.service;


import com.ruoyi.bst.model.domain.Model;

public interface ModelConverter {

    /**
     * 创建时转换为PO
     */
    Model toPoByCreate(Model data);

    /**
     * 更新时转换为PO
     */
    Model toPoByUpdate(Model data);
    
}
